Installation

  1. Check system
  2. Configure database
  3. Configure search
  4. Load data
  5. Configure site

System checks

Minimum PHP version: 7.2.0

Current version is 7.0.33-0ubuntu0.16.04.15